
#stacks_in_9 {
    background-image: url("A58B602A-00EC-4EFD-A797-BA2C4224E632");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin: 9px 0px 0px 0px;
}
#stacks_in_24>.s3_row {
	margin: 0 -10px;
}

#stacks_in_24>.s3_row>.s3_column_left {
	width: 62.79%;
}

#stacks_in_24>.s3_row>.s3_column_right {
	width: 37.209999%;
}




#stacks_in_24>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_24>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_24>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_24>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_24>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_24 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_27 {
	background-color: rgba(255, 255, 255, 0.80);
	padding: 0px 0px 0px 6px;
}

#stacks_in_10 {
	margin: 220px 0px 0px 0px;
}
#stacks_in_12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_12>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_13 {
	background-color: rgba(255, 255, 255, 0.80);
	margin: 10px 10px 10px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_20 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_6>.s3_row {
	margin: 0 -30px;
}

#stacks_in_6>.s3_row>.s3_column_left {
	width: 65.10%;
}

#stacks_in_6>.s3_row>.s3_column_right {
	width: 34.900002%;
}




#stacks_in_6>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_6>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_6>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_6>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_6>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}






#stacks_in_18 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_57 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_58 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_151 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_157 {
	background-color: rgba(102, 204, 255, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_31 {
	background-color: rgba(102, 204, 255, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_47 {
	background-color: rgba(102, 204, 255, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_171 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_172 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_175 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_177 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_160 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_161>.s3_row {
	margin: 0 -0px;
}

#stacks_in_161>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_161>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_161>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_161 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_166 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_169 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_163 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_209 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_210 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_213 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_215 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_217 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_218>.s3_row {
	margin: 0 -0px;
}

#stacks_in_218>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_218>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_218>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_223 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_226 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_220 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_87 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_88 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_90 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_92 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_95 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_96 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_98 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_100 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_103 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_104 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_106 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_108 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_111 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_112 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_114 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_116 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_119 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_120 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_122 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_124 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_129 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_132 {
	padding:  5px;
}

#stacks_in_137 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_140 {
	padding:  5px;
}
